﻿body
{
	background-color:#EFF0F0;
	font-size:14px;
	overflow-y: scroll;
}

#titleAnchor img
{
	border:0;
}

a, a:link, a:active 
{
	color: #2E658E;
	text-decoration: none;
}

#siteContentOuterPane
{
	text-align:center;
	background-color: #CCCCCC;
}

#siteContentInnerPane
{
	margin:0 auto;
	background-color:White;
	text-align:left;
	min-width: 900px;
	width: 100%;
}

#rmHeader img 
{
	border: 0;
}

#rmHeader
{
	text-align:left;
	background-repeat: repeat;
	background-color:#07294A;
	color:White;
}

#rmHeader #titleAnchor img
{
	margin-top:30px;
	margin-left:50px;
	z-index:50;
}

#rmHeader #loginBox
{
	text-align:right;
	float:right;
	color: #2E658E;
	margin-right:10px;
	margin-top:10px;
}

#rmHeader #loginBox.loggedOut
{
	margin-top:10px;
	width: 160px;
}

#rmHeader #loginBox.loggedIn
{
	width: 300px;
}

#rmHeader #loginBox.loggedIn #UserName
{
	right:0;
	margin-bottom:10px;
	display:block;
	width: 100%;
}

#rmHeader #loginBox.loggedIn a 
{
	padding-top:3px;
	right:0;
	display:block;
}

#rmHeader #loginBox.loggedIn #UserName .loggedInName
{
	display:inline;
	font-weight:bold;
	color:Green;
}

#rmHeader #loginBox #LogOutButton
{
	font-weight:bold;
	cursor:pointer;
}

#rmHeader #loginBox span
{
	font-size:14px;
}

#rmHeader #loginBox a img
{
	margin-left:8px;
	margin-right:4px;
	display:inline;
	margin-top:4px;
	float:right;
	width:14px;
}

.horizontalLine 
{
	height: 4px;
	background-repeat: repeat-x;
}

#rmHeader #navigationBar #navLineTop
{
	z-index:0;
	width:100%;
}

#rmHeader #navigationBar #navLineBottom
{
	width:100%;
	background-position: 0px -2px;
}

#rmHeader #navigationBar
{
	margin-top:-15px;
	display:block;
	width:100%;
}

#rmHeader #navCore
{
	z-index:100;
	display:block;
	width:100%;
	padding-top:12px;
	padding-bottom:12px;
	text-align:right;	
	font-size:12px;
}

#rmHeader #navCore .dropDownMenu,
#rmHeader #navCore .openDropDownMenu 
{
	display:inline;
	position:relative;
}

#rmHeader #navCore .dropDownMenu .dropDownOptions
{
	display:none;
}

#rmHeader #navCore .openDropDownMenu .dropDownOptions
{
	z-index:1000;
	position:absolute;
	left:25px;
	display:block;
	border: 1px solid #CCCCCC;
	padding: 8px;
	background-color:White;
}

#rmHeader #navigationBar #navCore .openDropDownMenu .dropDownOptions a
{
	display:block;
	padding: 0;
	margin: 0;
	text-align:left;
	font-size:14px;
	height:18px;
	width:200px;
}

#rmHeader #navigationBar a,
#rmHeader #navCore .openDropDownMenu .dropDownTitle,
#rmHeader #navCore .dropDownMenu .dropDownTitle
{
	cursor:pointer;
	color: #2E658E;
	z-index:100;
	background-image: none;
	background-repeat: repeat;
	border-bottom-color: white;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-top-color: white;
	border-top-style: none;
	border-top-width: 0px;
	cursor: auto;
	display: inline;
	height: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 23px;
	padding-right: 23px;
	padding-top: 0px;
	text-align: center;
	text-decoration: none;
	width: 0px;
	font-size:1.6em;
}

#rmHeader #navigationBar a:hover,
#rmHeader #navCore .openDropDownMenu .dropDownTitle:hover
#rmHeader #navCore .dropDownMenu .dropDownTitle:hover
{
	color:white;
	background-color: #2E658E;
	cursor:pointer;
}

